Subject: Re: [bitcoin-dev] A reason we can all agree on to increase block size

From: Adam Back <[email-masked]>
Date: Mon, 3 Aug 2015 09:46:51 +0200

On 3 August 2015 at 09:16, Simon Liu <[email-masked]> wrote:
> Increasing the block size shouldn't be a problem for Chinese miners.
> Five of the largest - F2Pool, Antpool, BW, BTCChina, Huobi - have
> already signed a draft agreement indicating they are fine with an
> increase to 8 MB: http://www.8btc.com/blocksize-increase-2

There are two problems with this statement.  Firstly we can not be doing
protocol design via political lobbying - this is not a scientific approach
and for sure leads to disaster; it is not the colour of the paint on the box,
it is the security of the system.

Secondly as I understand it the Chinese miners did this under duress
of threats of worse as a compromise beyond what they felt they could safely
cope with.

> With regards to China's international bandwidth, not only is intra-Asia
> capacity improving all the time, a major consortium cable FASTER is
> coming online Q2 2016.

That is good news.

Aadm